using System.ComponentModel.DataAnnotations;

namespace isnd.Data.ApiKeys
{
    public class CreateModel
    {        
        
        [Required][StringLength(255)]
        [Display(Name = "Key Name")]
        public string Name { get; set; }
        public string UserId { get; set; }
        
    }
}